Hacker Newsnew | comments | show | ask | jobs | submit login

Please dont break compatibility when it is possible to avoid it.

js is coming to the server quite nicely, most modern browsers support it well too... Even microsoft starts to take the web seriously with IE9.

I am not convinced mozilla fondation is in its role breaking compatibilities when avoidable




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: